
CoCoALib - Design #921

Design GBMill

16 Sep 2016 08:29 - Anna Maria Bigatti

Status: New Start date: 16 Sep 2016

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CoCoALib-1.0 Spent time: 0.25 hour

Description

(I believe we have already written something long these lines, but I cannot find it)

Related issues:

Related to CoCoALib - Feature #400: add myJBMill member field to ideal New 02 Aug 2013

Related to CoCoALib - Design #924: FlagManager for bool/bool3 flags New 19 Sep 2016

History

#1 - 16 Sep 2016 08:31 - Anna Maria Bigatti

- Related to Feature #899:  IsMaximal, IsPrimary for IDEAL (in cocoalib) added

#2 - 16 Sep 2016 08:31 - Anna Maria Bigatti

- Related to Feature #400: add myJBMill member field to ideal added

#3 - 16 Sep 2016 08:32 - Anna Maria Bigatti

See FlagManager in #899

#4 - 19 Sep 2016 07:50 - Anna Maria Bigatti

- Related to Design #924: FlagManager for bool/bool3 flags added

#5 - 19 Sep 2016 07:50 - Anna Maria Bigatti

- Related to deleted (Feature #899:  IsMaximal, IsPrimary for IDEAL (in cocoalib))

#6 - 22 May 2017 14:11 - Anna Maria Bigatti

- Target version set to CoCoALib-1.0
